totem-pl-parser 3.10.2-3 source package in Ubuntu

Changelog

totem-pl-parser (3.10.2-3) unstable; urgency=medium


  * debian/control.in:
    + Let libtotem-plparser-dev depend on libquvi-dev, needed by the
      pkg-config file.

 -- Emilio Pozuelo Monfort <email address hidden>  Sat, 31 May 2014 11:46:29 +0200

Upload details

Uploaded by:
Debian GNOME Maintainers on 2014-05-31
Uploaded to:
Sid
Original maintainer:
Debian GNOME Maintainers
Architectures:
any
Section:
video
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
totem-pl-parser_3.10.2-3.dsc 2.7 KiB ef354b8d6c441216315618029f61f3b27b34e6fade7a3967dc5a80fdab7ba47b
totem-pl-parser_3.10.2.orig.tar.xz 1.5 MiB 38be09bddc46ddecd2b5ed7c82144ef52aafe879a5ec3d8b192b4b64ba995469
totem-pl-parser_3.10.2-3.debian.tar.xz 10.7 KiB c53c85063de47b7a1de82a51e898c47294cde0705007d50f29ebaa5eb138e8ee

No changes file available.

Binary packages built by this source